body { 
	margin: 0;
	padding: 0;
	font-family: "Poppins";
	color:#FFF;
}
a{ color: #FFF; text-decoration: underline;}
h1 {
	color:#FFF;
	font-size: 50px;
	margin-block-start: 0;
    margin-block-end: 0;
}
p {
	font-size:30px;
	margin-bottom:20px;
	margin-block-start: 0;
    margin-block-end: 0;
}
.main {
	background: #000 url(images/bg.jpg) repeat;
    background-size: cover;
    display: flex;
	flex-direction:column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}
.content {
	display:flex;
	flex-direction:column;
    justify-content: center;
    align-items: center;
	padding: 0 20%;
    text-align: center;
}
.main .content img {
	width:150px;
	margin-bottom:90px;
}
.main .content .web {
	font-size:20px;
	margin-top:15px;
	padding:5px 10px;
	border:2px #FFF solid;
}
.main .content .pion {
	font-size:15px;
	color:#EDEDED;
	margin-top:90px;
}

@media(max-width: 767px){
	h1 {font-size: 30px;}
	p {font-size: 20px;}
	.main .content .pion {margin-top:30px;}
	.main .content img {margin-bottom:30px;}
	
}
